@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@font-face {
    font-family: 'Industry';
    src: url('/Industry-Black.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}



:root {
    --body-font-family: 'Lato', sans-serif;
    --bs-font-sans-serif: 'Lato', sans-serif;
    --bs-body-font-family: 'Lato', sans-serif;
    --heading-font-family: 'Industry', sans-serif;
}
body {   background-image: url(/assets/Texture-bg.png); }
.pre-header .site-title-bar, .pre-header {   background: transparent !important; }
.pre-header .next-event-bar {   background-color: rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important; }
.component-headlines.layout-stacked-carousel .archive-link {   display: none; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: var(--bs-primary) !important; }
.sec-photo-gallery .layout-wrapper, .sec-photo-gallery .archive-link {   background: #fff; }
.sec-photo-gallery .archive-link a {   color: #000; }
.sec-standings .archive-link a {   color: #000; }
.sec-standings .archive-link {   background: #fff; }
.sec-photo-gallery .archive-link a {   color: #000; }
section.section.sec-recent-news {   display: none; }
section.section.sec-recent-videos {   display: none; }
section.section.sec-affiliates {   background: #fff; }
.copyright-privacy-links-section {   padding-block: 0.5rem !important; }

.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background-color: var(--bs-primary); }


.title-bar .site-title, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link ,
.component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle > span > a.nav-link.dropdown-old-toggle, 
.section.sec-top-stories-desktop .carousel-caption-title a, .sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span:after, .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link{   font-family: var(--heading-font-family); }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span {   width: 100%; }

.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only, h1.page-heading.visually-hidden, #heading-top-stories-desktop, #heading-banner, #heading-schedule-tabs, #heading-photo-gallery, #heading-standings, #heading-parallax,
#heading-social-stream, #heading-sponsors, #h2-affiliates{background:#000; color:#fff;}


.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name {   color: #fff; }

.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover, .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover{    color: #F3B71A;}

.section.sec-photo-gallery .archive-link:hover {   background-color: var(--bs-secondary); }
.section.sec-standings .archive-link:hover {   background-color: var(--bs-secondary); }
.sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button:hover {   color: #F3B71A; }


.sec-social-stream .item .social-widgets-wrap .social-embed-icon .icon-label {   text-align: left; }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span.fab {   text-align: right; }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon .icon-label {    text-align: left;    font-family: 'Industry';   text-transform: uppercase; }
.site-footer a:hover, .site-footer a:focus {   color: #F3B71A !important; }

.site-header .macro-secondary-navigation a.navbar-brand.navbar-page-title {    font-family: 'Industry';   font-size: 1.1rem; }


/* https://prestosports.jira.com/browse/FED-18529 */
@media only screen and (min-width: 992px){  
    .site-header.social-new .nav-social-links:hover .social-wrapper,
    .site-header.social-new .nav-social-links.active .social-wrapper { height: auto !important; box-shadow: 0 5px 10px 0px rgb(0 0 0 / 20%); }
    
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle > span > a.nav-link.dropdown-old-toggle {    color: #000;    text-transform: uppercase;   font-weight: bold;}
    .component-navbar-split.layout-standard .navbar .navbar-nav .dropdown-menu .nav-link {   padding-block: 0.5rem; }
    .title-bar .site-title {   font-size: 1.5rem; }
    .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {   max-height: 7rem !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {   margin-bottom: -2rem !important; }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-bottom-color: var(--bs-tertiary); }
    .sec-social-stream .item .social-widgets-wrap .social-embed-content {    height: 500px;   overflow-y: scroll; }
    
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu.megamenu {   padding-top: 3rem;}
    
}

@media(max-width:991px){
    .title-bar.d-lg-block.d-none {    display: block !important;   background: #000; }
    body {   background: var(--bs-secondary);}
    .site-footer .footer-links .nav-link {   padding-inline: 0; }

}